Subject: CDK installation
From: [email-masked] (straetgen)

1 Oct 1997 10:53:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi!

I have just installed the CDK package version b18. On the last window of
the installation tool I read that I have to do some post-install actions
to get it to work correctly - but I don't find the referred file
(README.txt).

So, where do I find it?
I don't think that this files:
  gnuwin32\b18\tcl\readme.txt
and

gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404\include\Readme

are the right ones.

Are there some installation traps I should beware of?
(e.g. the gcc delivers an error like: Can't exec cpp ...)

Thanks for your suggestions.
Christian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".